* {
	background-repeat: repeat;
	padding: 0px;
	margin: 0px;
}

body {
	background-repeat: repeat;
	background-image: url(images/bg.png);
}
h1, p {
	display: none;
}

a {
}

a img {
	border-style: none;
	border-width: 0px;
}

div#content {
	margin-left: -250px;
	margin-bottom: 0;
	margin-right: 0;
	margin-top: -150px;
	height: 300px;
	width: 500px;
	background-repeat: no-repeat;
	background-image: url(images/mtuc.png);
	position: absolute;
	top: 50%;
	left: 50%;
}

div#twitter {
	margin-left: -149px;
	left: 50%;
	bottom: 20px;
	position: absolute;
	height: 24px;
	width: 298px;
}